%global xrdb 1.2.0

Summary:    X resource database utility
Name:       xrdb
Version:    1.2.0
Release:    1%{?dist}
License:    MIT
URL:        http://www.x.org

Source0:   https://www.x.org/pub/individual/app/xrdb-%{version}.tar.bz2

BuildRequires:  gcc
BuildRequires:  xorg-x11-util-macros
BuildRequires:  pkgconfig(xmuu)

# The cpp feature is optional, and the cpp package is fairly heavyweight,
# so this is just a Recommends.
Recommends: cpp

%description
xrdb is used to get or set the contents of the RESOURCE_MANAGER property on the
root window of screen 0, or the SCREEN_RESOURCES property on the root window of
any or all screens, or everything combined. You would normally run this program
from your X startup file.


%prep
%autosetup

%build
%configure

%install
%make_install

%files
%license COPYING
%doc AUTHORS ChangeLog README.md
%{_bindir}/xrdb
%{_mandir}/man1/xrdb.1*

%changelog
* Thu Aug 27 2020 Adam Jackson <ajax@redhat.com> - 1.2.0-1
- Initial split packaging


